[
        {
            "rid": 6,
            "configName": "InitLevel",
            "configValue": "10",
            "configDescrition": "默认地图缩放级别",
            "orgCode": "bdzl"
        },
        {
            "rid": 7,
            "configName": "Extent",
            "configValue": "[107.7, 29.9, 108.3, 30.5]",
            "configDescrition": "默认地图边界范围",
            "orgCode": "bdzl"
        },
        {
            "rid": 8,
            "configName": "Srs",
            "configValue": "{\"wkid\": 4490}",
            "configDescrition": "默认地图投影",
            "orgCode": "bdzl"
        },
        {
            "rid": 9,
            "configName": "InitHeight",
            "configValue": "1200",
            "configDescrition": "三维地图初始相机高度",
            "orgCode": "bdzl"
        },
        {
            "rid": 2,
            "configName": "InitCenter",
            "configValue": "[30.76290247800022, 103.99185896969377]",
            "configDescrition": "默认地图中心",
            "orgCode": "bdzl"
        }
    ]
